@import "fonts.css";
* {
  box-sizing: border-box;
}
#header,
#footer {
  display: none;
}
body {
  font-family: sans-serif;
  width: 100%;
  margin: 0;
  height: 100%;
}
h1 {
  font-family: "unbounded";
}
.statement {
  font-family: "unbounded", sans-serif;
  width: 100%;
  margin: 0;
}
.narrative {
  margin: 2em;
}
.narrative #pictos {
  position: relative;
  width: 100%;
  height: 400px;
  overflow: hidden;
  display: none;
}
.narrative .text-item {
  margin: 6em 0;
}
.narrative .text-item .paragraph {
  display: flex;
  flex-direction: column;
  margin-bottom: 6em;
}
.narrative .text-item .paragraph .text-content {
  font-family: "unbounded";
  font-weight: 400;
  width: 28em;
  line-height: 144%;
  font-size: 17pt;
  min-width: 16em;
  padding-left: 4em;
}
.narrative .text-item .paragraph .par-terms {
  display: block;
  padding-left: 8em;
}
.narrative .text-item .paragraph .other-term {
  margin: auto 0.5em;
  padding-top: 0.5em;
}
.narrative .text-item .paragraph .other-term img {
  width: 6em;
  float: left;
  padding: 0.5em;
}
.narrative .text-item .paragraph .other-term .side-note {
  margin: auto 0.5em;
  font-family: "unbounded";
  font-weight: 100;
  width: 26em;
  padding: 0.2em;
  justify-content: center;
  text-align: center;
}
.index {
  background-color: #ffffc7;
  /*
a.hyper_reality {
background-color: coral;
color: white;
}
a.oasis {
background-color: dodgerblue;
color: white;
}
a.shape_shifting {
background-color: thistle;
color: white;
}
*/
}
.index #leterme {
  padding-bottom: 1em;
  border-bottom: 1px solid black;
  margin-bottom: 1em;
}
.index #laboite {
  columns: 12em;
}
.index .annotation-item:first-child > h3 {
  margin-top: 0;
}
.index .annotation-item > h3 {
  word-break: break-all;
  font-size: 9pt;
  font-family: "unbounded";
  font-weight: 600;
}
.index .annotation-item > h3 > a {
  word-break: break-all;
  font-size: 9pt;
  color: #fff9fa;
}
.index .content:nth-child(5n + 1) {
  padding-left: 0em;
}
.index .content:nth-child(5n + 2) {
  padding-left: 1em;
}
.index .content:nth-child(5n + 2) a.narrative-symbol.shape_shifting img {
  position: relative;
  left: 5em;
}
.index .content:nth-child(5n + 3) {
  padding-left: 2em;
}
.index .content:nth-child(5n + 3) a.narrative-symbol.oasis img {
  position: relative;
  left: 5em;
}
.index .content:nth-child(5n + 4) {
  padding-left: 3em;
}
.index .content:nth-child(5n + 4) a.narrative-symbol.oasis img {
  position: relative;
  right: 7em;
}
.index .content:nth-child(5n + 4) a.narrative-symbol.hyper_reality img {
  position: relative;
  left: 2em;
}
.index .content:nth-child(5n + 5) {
  padding-left: 4em;
}
.index .content {
  font-family: "unbounded";
  font-size: 9pt;
}
.index .narrative-symbol img {
  height: 1em;
}
.mode-switch {
  padding-bottom: 1em;
}
.image-annotation.selectable {
  border: 1px solid #ffaee6;
}
.term {
  margin: auto;
  max-width: 1200px;
  background-image: url("../../../../images/2022/09/20/Nushki-ECP.jpg");
}
.term #head-box {
  top: 0;
  padding: 2em;
}
.term .boite {
  display: flex;
  height: 100vh;
  overflow: hidden;
}
.term .boite #path-panel {
  height: 100%;
  overflow: auto;
  padding: 0.5em;
  width: 600px;
  min-width: 550px;
  background: #fff9fa;
  border: 2px solid #5d1bb3;
}
.term .boite #path-panel h2 {
  font-family: unbounded;
  font-weight: 300;
  width: 400px;
  border: 3px solid #e38698;
  padding: 1em;
  margin: auto;
}
.term .boite #path-panel details {
  font-family: uncut-sans;
  font-weight: 400;
  font-size: 14px;
  margin: 0;
  padding: 1em;
}
.term .boite #path-panel .path-node .term-head {
  display: flex;
  align-items: flex-end;
}
.term .boite #path-panel .path-node.term {
  font-family: unbounded;
}
.term .boite #path-panel .path-node a {
  color: #e38698;
  display: flex;
  align-items: flex-end;
  text-decoration: none;
}
.term .boite #path-panel .path-node a .label {
  padding-left: 0.5em;
  font-size: 16 px;
  text-decoration: none;
}
.term .boite #path-panel .path-node a .label:hover {
  color: #ff5776;
}
.term .boite #path-panel .path-node .description {
  font-size: 10px;
  color: #e38698;
  padding-left: 4rem;
}
.term .boite #path-panel .path-node .picto {
  width: 5em;
  margin-left: 2rem;
}
.term .boite #path-panel .path-node.par-annot {
  font-family: unbounded;
  font-weight: 200;
  padding: 0.5em;
  border: 2px solid #7fea9a;
  margin-right: 1em;
}
.term .boite #path-panel .path-node.par-text {
  font-family: uncut-sans;
  padding: 1.5em;
  margin: auto;
  margin-left: 1em;
  border-radius: 266px;
  border: 2px solid #cbeae4;
  text-align: center;
}
.term .boite #path-panel .path-node .image-annotation {
  width: 100%;
}
.term .boite #path-panel .nodes {
  margin: 2em auto 0 auto;
  padding: 2.5em;
  border: 10px solid #5d1bb3;
}
.term .boite #path-panel .nodes .node-wrapper {
  margin: 1em 0;
  display: flex;
  flex-direction: row-reverse;
}
.term .boite #path-panel .nodes .node-wrapper .node-tools {
  display: flex;
  justify-content: flex-end;
}
.term .boite #path-panel .nodes .node-wrapper .node-tools .up-down span {
  cursor: default;
  font-weight: bold;
  font-size: 200%;
  color: #7fea9a;
}
.term .boite #path-panel .nodes .node-wrapper .node-tools .up-down span:hover {
  color: #68ff8e;
}
.term .boite #path-panel .nodes .node-wrapper .node-tools .up-down .disabled {
  cursor: auto;
  color: #bebebe;
}
.term .boite #path-panel .nodes .node-wrapper .node-tools .up-down .disabled:hover {
  color: #bebebe;
}
.term .boite #path-panel button {
  padding: 0;
  background: initial;
  border: none;
  padding: 0.6em;
  margin-left: 10px;
  font-family: unbounded;
  background-color: #7fea9a;
  font-weight: 200;
  color: #5d1bb3;
  border-color: #5d1bb3;
  border-style: solid;
  border-width: 1px;
  height: fit-content;
}
.term .boite #path-panel button:hover {
  background-color: #68ff8e;
}
.term .boite #path-panel button.but {
  bottom: 20px;
  position: relative;
}
.term .boite #path-panel button.delete {
  color: #e38698;
}
.term .boite #path-panel button.load {
  margin: auto;
}
.term .boite #path-panel button.close-path {
  margin-bottom: 3em;
  position: relative;
  bottom: 3.3em;
}
.term .boite #path-panel .trans-input {
  font-family: unbounded;
  font-weight: 200;
  margin-left: 10px;
}
.term .boite #path-panel .trans-input textarea {
  height: 130px;
  width: 300px;
  border-radius: 20px;
  border: 2px solid #cbeae4;
}
.term .boite #path-panel .path-name {
  display: flex;
  height: fit-content;
}
.term .boite #path-panel .path-name input {
  width: 100%;
  border: 1px solid #5d1bb3;
}
.term .boite #path-panel .path-name input::placeholder {
  font-family: "uncut-sans";
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  padding-left: 2em;
  color: #5d1bb3;
}
.term .boite #path-panel .path-name {
  margin: 0;
  margin-bottom: 0.5em;
}
.term .boite #path-panel .path-name input::placeholder {
  padding-left: 0px;
}
.term .boite #path-panel .path-name .text-item {
  margin: 6em 0;
}
.term .boite #path-panel .path-name .par-order {
  float: left;
  width: 2em;
  font-size: 80%;
  font-style: italic;
  margin-left: -2em;
  color: #5e5e5e;
}
.term .boite #path-panel .path-name .block {
  /* color:rgb(83, 83, 83); */
  color: #7e7e7e;
}
.term .boite #path-panel .path-name .block.code {
  color: #119a90;
  /* font-weight: bold; */
}
.term .boite #path-panel .path-name .text-content:hover .block.code {
  /* font-weight: bold; */
  color: #119a90;
}
.term .boite #path-panel .path-name .text-content:hover .block {
  /* font-weight: bold; */
  color: #bebebe;
}
.term .boite #path-panel .path-name .other-term img {
  width: 100px;
}
.term .boite #path-panel .path-name #header,
.term .boite #path-panel .path-name #footer {
  display: none;
}
.term .boite #path-panel .path-name .par-annot {
  width: 200px;
  color: #3b0e9e;
  font-size: 16px;
  overflow-y: overlay;
  font-family: "korinna";
}
.term .boite #path-panel .path-list {
  padding: 1em;
}
.term .boite #path-panel .path-list .path-item {
  border: 10px solid rgba(161, 60, 255, 0.178);
  margin-top: 1em;
  height: fit-content;
  text-align: right;
}
.term .boite #path-panel .path-list .path-item:hover {
  border: 10px solid #5d1bb3;
}
.term .boite #path-panel .path-list .path-item .path-node {
  margin: 1em 3em;
}
.term .boite #path-panel .path-list .path-item .path-node.term {
  font-family: unbounded;
  text-align: left;
}
.term .boite #path-panel .path-list .path-item .path-node.term a {
  color: #e38698;
  display: flex;
  text-decoration: none;
}
.term .boite #path-panel .path-list .path-item .path-node.term a .label {
  padding-left: 0.5em;
  font-size: 16 px;
  text-decoration: none;
}
.term .boite #path-panel .path-list .path-item .path-node.term a .label:hover {
  color: #ff5776;
}
.term .boite #path-panel .path-list .path-item .path-node .picto {
  width: 5em;
  margin-left: 2em;
}
.term .boite #path-panel .path-list .path-item .path-node.par-annot {
  font-family: unbounded;
  font-weight: 200;
  padding: 0.5em;
  border: 2px solid #7fea9a;
  margin-right: 1em;
}
.term .boite #path-panel .path-list .path-item .path-node.par-text {
  font-family: uncut-sans;
  padding: 1.5em;
  margin-left: 1em;
  border-radius: 266px;
  border: 2px solid #cbeae4;
}
.term .boite #path-panel .path-list .image-annotation-list {
  display: flex;
  flex-wrap: wrap;
}
.term .boite #path-panel .path-list wrapper {
  margin: 0 0.5em;
}
.term .boite #path-panel .path-list .path-box {
  columns: 3;
  margin-bottom: 4em;
}
.term .boite #path-panel .path-list .nodes {
  margin: 2em auto;
  padding: 2.5em;
}
.term .boite #path-panel .path-list .nodes .node-wrapper {
  margin: 1em 0;
  display: flex;
}
.term .boite #path-panel .path-list .nodes .node-wrapper .path-node {
  margin: 1em;
}
.term .boite #path-panel .path-list .nodes .node-wrapper .path-node .image-annotation {
  width: 100%;
}
.term .boite #path-panel .path-list .nodes .node-wrapper .node-tools {
  display: none;
}
.term .boite #path-panel .path-list .nodes .node-wrapper .node-tools .up-down span {
  cursor: default;
  font-weight: bold;
  font-size: 200%;
  color: #7fea9a;
}
.term .boite #path-panel .path-list .nodes .node-wrapper .node-tools .up-down span:hover {
  color: #68ff8e;
}
.term .boite #path-panel .path-list .nodes .node-wrapper .node-tools .up-down .disabled {
  cursor: auto;
  color: #bebebe;
}
.term .boite #path-panel .path-list .nodes .node-wrapper .node-tools .up-down .disabled:hover {
  color: #bebebe;
}
.term .boite #path-panel .path-listbutton {
  display: none;
}
.term .boite #path-panel .path-list.trans-input {
  display: none;
}
.term .boite #path-panel .path-list.up-down {
  display: none;
}
.term .boite #inner {
  height: 100%;
  overflow: auto;
}
.term .boite #inner #image-box {
  padding: 2em;
}
.term .boite #inner #image-box .image-annotation {
  margin-right: 1em;
}
.term .boite #inner #image-box .image-annotation.selectable {
  border: 1px solid #ffaee6;
}
.term .boite #inner #image-box .image-annotation-list {
  display: flex;
  flex-wrap: wrap;
}
.term .boite #inner #image-box .image-annotation-list .image-item {
  width: 256px;
  margin: 1em;
  flex-shrink: 0;
}
.term .boite #inner #image-box .image-list .image-item img {
  width: 100%;
}
.term .boite .par-terms {
  padding-left: 2em;
  padding-top: 2em;
}
.term .boite .text-item {
  color: white;
  overflow-y: auto;
  width: 40em;
}
.term .boite .par-order {
  float: left;
  width: 2em;
  font-size: 80%;
  font-style: italic;
  margin-left: -2em;
  color: #5e5e5e;
}
.term .boite .block {
  /* color:rgb(83, 83, 83); */
  color: #7e7e7e;
}
.term .boite .block.code {
  color: black;
  /* font-weight: bold; */
}
.term .boite .text-content {
  padding: 2em;
  font-family: "korinna";
  min-width: 400px;
}
.term .boite .text-content:hover .block.code {
  /* font-weight: bold; */
  color: #00183d;
}
.term .boite .text-content:hover .block {
  /* font-weight: bold; */
  color: #bebebe;
}
.term .boite .other-term img {
  height: 1.5em;
  float: left;
}
.term #header,
.term #footer {
  display: none;
}
.i-p {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: aliceblue;
}
.i-p .www {
  width: 100%;
  height: 100%;
}
.i-p .www .loader {
  margin-left: 40%;
  margin-top: 40%;
}
.i-p .www .zzz {
  max-width: 90%;
  margin: auto;
  object-fit: contain;
  max-height: 90%;
}
.i-p .www .tools {
  position: absolute;
  right: 2em;
  bottom: 2em;
}
.i-p .www .tools button {
  margin: 0.5em;
}
.path-list {
  padding: 1em;
}
.path-list #user-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.path-list #user-list .user {
  cursor: pointer;
  margin: 0.5em;
  padding: 0.2em;
  border-bottom: 4px solid white;
}
.path-list #user-list .user.current {
  font-weight: bold;
  border-bottom: 4px solid #ff5776;
}
.path-list #user-paths {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  border-top: 1px solid grey;
  padding-top: 24px;
  margin-bottom: 24px;
}
.path-list #user-paths .path-item {
  width: 300px;
  height: 300px;
  border: 1px solid grey;
  padding: 12px;
  margin: 12px;
  position: relative;
  overflow: hidden;
}
.path-list #user-paths .path-item.current {
  background-color: #ff5776;
}
.path-list #user-paths .path-item button.load {
  position: absolute;
  bottom: 6px;
  right: 6px;
}
.path-list #user-paths .image-annot canvas {
  width: 100%;
}
.path-list #current-path {
  width: 600px;
  margin: auto;
}
.path-list #current-path.not-empty {
  padding-top: 24px;
  border-top: 1px solid grey;
}
.path-list .path-node {
  margin: 1em 3em;
}
.path-list .path-node.term {
  font-family: unbounded;
  text-align: left;
}
.path-list .path-node.term a {
  color: #e38698;
  display: flex;
  text-decoration: none;
}
.path-list .path-node.term a .label {
  padding-left: 0.5em;
  font-size: 16 px;
  text-decoration: none;
}
.path-list .path-node.term a .label:hover {
  color: #ff5776;
}
.path-list .path-node .picto {
  width: 5em;
  margin-left: 2em;
}
.path-list .path-node.par-annot {
  font-family: unbounded;
  font-weight: 200;
  padding: 0.5em;
  border: 2px solid #7fea9a;
  margin-right: 1em;
}
.path-list .path-node.par-text {
  font-family: uncut-sans;
  padding: 1.5em;
  margin-left: 1em;
  border-radius: 266px;
  border: 2px solid #cbeae4;
}
